Skip to main content
POST
Create a person

Authorizations

x-metal-client-id
string
header
default:<client-id>
required

The Client ID of your API key.

x-metal-api-key
string
header
default:<api-key>
required

The secret value of your API key.

Body

application/json
firstName
string
required
Example:

"Jordan"

lastName
string
required
Example:

"Rivera"

email
string
Example:

"jordan@example.com"

currentTitle
string
currentCompanyName
string
company
string

The id of the company to link this person to.

linkedinUrl
string
phoneNumber
string
location
object
externalId
string

Response

The created person, or the existing person Metal returned.

data
object

A person returned by POST /v1/people. Adds reused to the standard person.